header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shadows House
  repository: kara.moe
  conditions:
    tagPresence:
      - 235b6098-78d6-4933-bc29-dbfe8da4e775
      - f631bc41-449b-4c18-9366-b2e82f11498e
  actions:
    addTag:
      - tid: bc722f5c-3c4e-4619-a5b4-b0a195adaaf5
        type: 18
